/*リセット*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
 
/* remember to define focus styles! */
:focus {
	outline: 0;
}
 
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
 
/* tables still need 'cellspacing=&quot;0&quot;' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear_fix{
	clear:both;
}

header{
	background-image:url(../img/header_bg.png);
	border-top:5px solid #b8d2f5;
	height:96px;
}

header .h_title{
	margin:0 auto;
	width:980px;
}

header .h_title .logo{
	padding-top:1em;
	float:left;
}

header .h_title .h_right{
	float:right;
	margin-top:-5px;
	text-align: right;
}

header .h_title .h_right .search_box{
	margin-top:1em;
}

header .h_title .h_right input{
	vertical-align:top;
}

header .h_title .h_right .height_top{
	height:17px;
}

nav{
	margin:0;
	background-color:#c9ddf6;
	padding:0.5em 0;
}

nav ul{
	margin:0 auto;
	width:980px;
}

nav ul li{
	float:left;
	margin:0 0.21em;
}

footer{
	border-top:5px solid #b8d2f5;
	background: #faf6ed;
}

footer .foot_banner{
	margin:0 auto;
	width:980px;
	text-align:center;
	padding:16px;
}

footer .copy_area{
	background: #b8d2f5;
	color:#616263;
	font-size: 12px;
}

footer .copy_area .foot_txt{
	margin:0 auto;
	width:980px;
	padding:12px 0;
	line-height: 16px;
}

/*スクロール*/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 20px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}

/*カレンダー*/
#X_calendar_boxId{
	padding:24px 0 0 60px;
	font-size:16px;
}
.X_calendar_table{
	text-align: center;
	color:#535353;
}
.X_calendar_table td, .X_calendar_table th {
border: 1px #a0a0a0 solid;
padding:8px 6px;
}
.X_calendar_table caption{
	font-size:18px;
	margin-bottom: 4px;
}

.X_calendar_table tr th{
	background:#e4e4e4;
}

.X_calendar_table .X_calendar_holiday{
	background:#f14646;
}
.X_calendar_table .X_calendar_today{
	background:#f6f1de;
}
